# reinforcement-learning-applications

A 20 minute presentation investigating the industrial applications of reinforcement learning.

## presentation

https://docs.google.com/presentation/d/1oV3w_L2yg3pe72uby4so-QByBzqUTGcs-YZyIBmgzkk/edit?usp=sharing